function displayText(name) {
switch (name) {

//  All Content needs to be placed between the pair of (") on the line: txtVal = ""  //



	//  Header displayed at the very top section of the lab browser for the entire section  //
  case "sectionTitle" :
        txtVal = "Course 2279A";
        break;

	// Miscellaneous Headers //

	// Header for the intranet section of the lab browser //
  case "intraHead" :
        txtVal = "Intranet";
        break;  
		
	// Header for the network files section of the lab browser //
  case "networkHead" :
        txtVal = "Network Files";
        break;

	//  Header displayed at the very top of the Interview or Main page  //
  case "pageTitle" :
        txtVal = "Interviews";
        break;

	//  Header displayed at the very top of the Transcripts section of the frameset  //
  case "transTitle" :
        txtVal = "Transcripts";
        break;

	//  Text explanation of the interview page implementation  //
  case "caption001" :
        txtVal = "<br>Click a photo to<br>watch the interview";
        break;
		
	//  Place an image link here  //
	//  Limit the size of the linked imag to 91x69 pixels  //
	//  <img src=images/interview_??.jpg border=0 width=91 height=69>  //
  case "image001" :
        txtVal = "<img src=images/interview_JR.jpg border=0 width=91 height=69>";
        break;

	//  Text description for the above image link //
	//  Limit the size of the linked imag to 91x69 pixels  //
  case "image001Text" :
        txtVal = "Jack S. Richins<br>Chairman of the Board";
        break;

	//  Text description for the associated transcript //
  case "image001TransLink" :
        txtVal = "Jack S. Richins Interview";
        break;

	//  Body text for the associated transcript //
  case "image001Transcript" :
        txtVal = "Welcome, and thank you for joining our Engineering and Design team. Tailspin Toys has grown tremendously over the past few years and currently we are in the process of acquiring two toy companies. Tad Orman, the Director of New Technology, does not think that our network can handle this growth. Tad will give you more information.";
        break;

	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
	//  Limit the size of the linked imag to  91x69 pixels  //
	//  <img src=images/interview_??.jpg border=0 width=91 height=69>  //
  case "image002" :
        txtVal = "<img src=images/interview_TO.jpg border=0 width=91 height=69>";
        break;


	//  Text description for the above image link //
	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
  case "image002Text" :
        txtVal = "Tad Orman";
        break;

	//  Text description for the associated transcript //
	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
  case "image002TransLink" :
        txtVal = "Tad Orman Interview";
        break;

	//  Body text for the associated transcript //
	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
  case "image002Transcript" :
        txtVal = "We have a really big job ahead of us and I am going to be relying on your expertise to help make this project a success. We need to come up with a plan for implementing Active Directory throughout the enterprise. The high-level design has already been developed by our Architecture and Design team, but I am going to need you to create a plan for the logical and physical structure of Active Directory. Linda Meisner is our Group Manager for Engineering and Design and she is going to be responsible for the planning, implementation, and the troubleshooting pieces of the Active Directory infrastructure. You are going to be receiving your assignments directly from her.";
        break;

	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
	//  Limit the size of the linked imag to  91x69 pixels  //
	//  <img src=images/interview_??.jpg border=0 width=91 height=69>  //
  case "image003" :
        txtVal = "";
        break;

	//  Text description for the above image link //
	//  Place an image link and HTML link here, replace any (") with (') as part of any HTML code  //
  case "image003Text" :
        txtVal = "&nbsp;<br><br>";
        break;

	//  Text description for the associated transcript  //
  case "image003TransLink" :
        txtVal = "&nbsp;";
        break;

	//  Body text for the associated transcript  //
  case "image003Transcript" :
        txtVal = "&nbsp;";
        break;
		
  default :
        txtVal = " ";
		
  }
document.write(txtVal);
}
